Results 1 to 3 of 3

Thread: Zimbra Desktop on 32-bit systems

Hybrid View

  1. #1
    Join Date
    Nov 2011
    Posts
    14
    Rep Power
    3

    Default Zimbra Desktop on 32-bit systems

    I'm a bit confused. I can see releases of the 8.0 series, but there are only 64-bit versions. I'm using an older install of Ubuntu (10.04). Version 7.1.x runs just fine in this environment, and my hardware is very old and really doesn't behave well with Ubuntu 12.04. Am I stuck at this version? It's okay, I guess. Or am I misunderstanding something?

    Thanks.

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    I'll move this to the correct forum, any particular reason you posted this in the Zimbra Desktop forum?

    Quote Originally Posted by jeffneedle View Post
    I'm a bit confused. I can see releases of the 8.0 series, but there are only 64-bit versions.
    That's correct, the 32bit versions have been deprecated for a while as mentioned in the Release Notes and on the Download page itself.

    Quote Originally Posted by jeffneedle View Post
    I'm using an older install of Ubuntu (10.04). Version 7.1.x runs just fine in this environment, and my hardware is very old and really doesn't behave well with Ubuntu 12.04. Am I stuck at this version?
    Yes, for as long as the 7.x branch is supported.

    Quote Originally Posted by jeffneedle View Post
    It's okay, I guess. Or am I misunderstanding something?
    No, you're not.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    Join Date
    Nov 2011
    Posts
    14
    Rep Power
    3

    Default

    Quote Originally Posted by phoenix View Post
    I'll move this to the correct forum, any particular reason you posted this in the Zimbra Desktop forum?

    That's correct, the 32bit versions have been deprecated for a while as mentioned in the Release Notes and on the Download page itself.

    Yes, for as long as the 7.x branch is supported.

    No, you're not.

    Thanks for the explanation.

Similar Threads

  1. Replies: 0
    Last Post: 10-25-2011, 01:20 PM
  2. Appointment replies from other systems
    By peter@mxtoolbox.com in forum Administrators
    Replies: 0
    Last Post: 03-26-2009, 12:03 PM
  3. Licenses and secondary archive systems
    By quietas in forum Administrators
    Replies: 0
    Last Post: 09-04-2008, 03:28 PM
  4. Possible t have 2 webmail systems?
    By gribbler in forum Installation
    Replies: 3
    Last Post: 03-28-2006, 07:16 AM
  5. Installing on non-Desktop systems
    By Alex-- in forum Administrators
    Replies: 2
    Last Post: 11-23-2005, 12:17 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •